#desktop-fixed-phone .smartvertical .col,
#desktop-fixed-phone .smartvertical .col-1,
#desktop-fixed-phone .smartvertical .col-10,
#desktop-fixed-phone .smartvertical .col-11,
#desktop-fixed-phone .smartvertical .col-12,
#desktop-fixed-phone .smartvertical .col-2,
#desktop-fixed-phone .smartvertical .col-3,
#desktop-fixed-phone .smartvertical .col-4,
#desktop-fixed-phone .smartvertical .col-5,
#desktop-fixed-phone .smartvertical .col-6,
#desktop-fixed-phone .smartvertical .col-7,
#desktop-fixed-phone .smartvertical .col-8,
#desktop-fixed-phone .smartvertical .col-9,
#desktop-fixed-phone .smartvertical .col-auto,
#desktop-fixed-phone .smartvertical .col-lg,
#desktop-fixed-phone .smartvertical .col-lg-1,
#desktop-fixed-phone .smartvertical .col-lg-10,
#desktop-fixed-phone .smartvertical .col-lg-11,
#desktop-fixed-phone .smartvertical .col-lg-12,
#desktop-fixed-phone .smartvertical .col-lg-2,
#desktop-fixed-phone .smartvertical .col-lg-3,
#desktop-fixed-phone .smartvertical .col-lg-4,
#desktop-fixed-phone .smartvertical .col-lg-5,
#desktop-fixed-phone .smartvertical .col-lg-6,
#desktop-fixed-phone .smartvertical .col-lg-7,
#desktop-fixed-phone .smartvertical .col-lg-8,
#desktop-fixed-phone .smartvertical .col-lg-9,
#desktop-fixed-phone .smartvertical .col-lg-auto,
#desktop-fixed-phone .smartvertical .col-md,#desktop-fixed-phone .smartvertical .col-md-1,#desktop-fixed-phone .smartvertical .col-md-10,#desktop-fixed-phone .smartvertical .col-md-11,#desktop-fixed-phone .smartvertical .col-md-12,#desktop-fixed-phone .smartvertical .col-md-2,#desktop-fixed-phone .smartvertical .col-md-3,#desktop-fixed-phone .smartvertical .col-md-4,#desktop-fixed-phone .smartvertical .col-md-5,#desktop-fixed-phone .smartvertical .col-md-6,#desktop-fixed-phone .smartvertical .col-md-7,#desktop-fixed-phone .smartvertical .col-md-8,#desktop-fixed-phone .smartvertical .col-md-9,#desktop-fixed-phone .smartvertical .col-md-auto,#desktop-fixed-phone .smartvertical .col-sm,#desktop-fixed-phone .smartvertical .col-sm-1,#desktop-fixed-phone .smartvertical .col-sm-10,#desktop-fixed-phone .smartvertical .col-sm-11,#desktop-fixed-phone .smartvertical .col-sm-12,#desktop-fixed-phone .smartvertical .col-sm-2,#desktop-fixed-phone .smartvertical .col-sm-3,#desktop-fixed-phone .smartvertical .col-sm-4,#desktop-fixed-phone .smartvertical .col-sm-5,#desktop-fixed-phone .smartvertical .col-sm-6,#desktop-fixed-phone .smartvertical .col-sm-7,#desktop-fixed-phone .smartvertical .col-sm-8,#desktop-fixed-phone .smartvertical .col-sm-9,#desktop-fixed-phone .smartvertical .col-sm-auto,#desktop-fixed-phone .smartvertical .col-xl,#desktop-fixed-phone .smartvertical .col-xl-1,#desktop-fixed-phone .smartvertical .col-xl-10,#desktop-fixed-phone .smartvertical .col-xl-11,#desktop-fixed-phone .smartvertical .col-xl-12,#desktop-fixed-phone .smartvertical .col-xl-2,#desktop-fixed-phone .smartvertical .col-xl-3,#desktop-fixed-phone .smartvertical .col-xl-4,#desktop-fixed-phone .smartvertical .col-xl-5,#desktop-fixed-phone .smartvertical .col-xl-6,#desktop-fixed-phone .smartvertical .col-xl-7,#desktop-fixed-phone .smartvertical .col-xl-8,#desktop-fixed-phone .smartvertical .col-xl-9,#desktop-fixed-phone .smartvertical .col-xl-auto {
    padding-right: 0px!important;
    padding-left: 0px!important;
}

.fixed-phone-vertical{
    position: relative;
}

.fixed-phone-vertical .smartvertical .row>div:nth-of-type(1) label{
    color: #606266;
    display: inherit;
    overflow: initial;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
}

.fixed-phone-vertical .smartvertical .row>div:nth-of-type(1) label + div{
    padding-top: 24px;
}

.fixed-phone-vertical .smartvertical .row>div:nth-of-type(1) label>span{
    white-space: nowrap;
}

#desktop-fixed-phone .smartvertical .row>div:not(:nth-of-type(1)) label>span{
    margin: auto;
}

.fixed-phone-vertical .smartvertical  .row>div:not(:nth-of-type(1)){
    margin-top: 24px;
}

#desktop-fixed-phone .line-horizontal label .glyphicon-asterisk{
    display: none;
}